/* src/components/Layout/Layout.css */
@font-face {
    font-family: 'gt-walsheim';
    font-style: normal;
    font-weight: 400;
    src:
      local('gt-walsheim'),
      local('gt-walsheim-Regular'),
      url(../fonts/gt_walsheim/gt-walsheim-regular.ttf) format('ttf'),
      url(./fonts/gt-walsheim-Regular.woff) format('woff');
  }

  @font-face {
    font-family: 'gt-walsheim';
    font-style: normal;
    font-weight: 700;
    src:
      local('gt-walsheim Bold'),
      local('gt-walsheim-Bold'),
      url(./fonts/gt-walsheim-Bold.ttf) format('ttf'),
      url(./fonts/gt-walsheim-Bold.woff) format('woff');
  }

  html {
    font-family: 'gt-walsheim', sans-serif;
  }